[Bug 546167] [NEW] package libkfontinst4 4:4.4.1-0ubuntu6 failed to install/upgrade: subprocess installed post-removal script returned error exit status 2

Jim Rorie jfrorie at gmail.com
Wed Mar 24 16:45:00 UTC 2010


Public bug reported:

Binary package hint: kdebase-workspace

During Upgrade from Karmic to Lucid Beta 1. AMD 64

ProblemType: Package
Architecture: amd64
Date: Wed Mar 24 11:26:15 2010
DistroRelease: Ubuntu 10.04
ErrorMessage: subprocess installed post-removal script returned error exit status 2
InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release amd64 (20091027)
NonfreeKernelModules: nvidia
Package: libkfontinst4 4:4.4.1-0ubuntu6
ProcVersionSignature: Ubuntu 2.6.32-17.26-generic 2.6.32.10+drm33.1
SourcePackage: kdebase-workspace
Title: package libkfontinst4 4:4.4.1-0ubuntu6 failed to install/upgrade: subprocess installed post-removal script returned error exit status 2
Uname: Linux 2.6.32-17-generic x86_64

** Affects: kdebase-workspace (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package lucid

-- 
package libkfontinst4 4:4.4.1-0ubuntu6 failed to install/upgrade: subprocess installed post-removal script returned error exit status 2
https://bugs.launchpad.net/bugs/546167
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdebase-workspace in ubuntu.




More information about the kubuntu-bugs mailing list